body {
	min-width:400px;
	padding:0;
	margin:0 47px 10px;
	font-size:75%;
	line-height: 1.5em;
}

body, td, th, p .Normal {font-family: "Palatino Linotype", Georgia, "Times New Roman";
}

a:link {color:#076da7; text-decoration:underline;}
a:visited {color: #777;text-decoration:underline;}
a:hover {color: #ff0000; text-decoration:none;}

.clear {
	clear: both;
}

#logo {

	float:left;
	width:220px;
	margin-left:-220px;
	position:relative;
}
.inner #logo {
		width:145px;
	margin-left:-145px;
	height:144px;
}
.inner #logo img {
	visibility: hidden;
	display: none;
}
.inner #logo a {
	display: block;
	width: 145px;
	height:144px;
}
.inner #logo {
	background: url(images/lib_logo2.jpg) no-repeat 0 0;
}
#top {
	/*overflow:hidden;*/
	margin:0;
	padding-left:220px; /* The width of the rail */
	position:relative;
}
.inner {
	padding-left:145px!important; /* The width of the rail */
}
	
}
*html #top {
  height:1%; /* So IE plays nice */
}

#header {
  width:100%;
/*  border-right:220px solid transparent;
  margin-right:-220px;*/
  float:left;

}	

#search { 
	background-color:#efefef; 
	border-bottom: 1px dotted #444;
	border-top: 1px dotted #444;
	padding:0 10px;

/*	width: 100%;*/

}

#search .SkinObject { 
	font-size:1.333em;
	font-weight: normal;
	line-height: 1.125em;
	font-family:  Georgia; 
	text-transform:uppercase;
	color:#000;
	padding-right: 1em;
	vertical-align: middle;
}

#search input {	width:300px; 	vertical-align: middle;}

#search span.SkinObject input {	width: auto; }

#search a.SkinObject { background: url(images/searchbutton.gif) no-repeat 50% 50% ;
	
	padding: 19px;
	display: inline-block;
	
	 }

#aux {
	position: absolute;
	top:0;
	right:0;
	float: left;
	border-left:1px dotted #444;
	padding: 0 0 0 7px;
	margin-top: 36px;
/*	width: 160px;*/
}

#aux a {
	display: block; 
	padding-left: 25px;
	font-family: Georgia;
	text-transform: uppercase;
	font-size: 10px;
	line-height:36px;
}

#aux a#home {	background: url(images/home.gif) no-repeat 0 50%; }
#aux a#map {	background: url(images/map.gif) no-repeat 0 50%; }
#aux a#srch {	background: url(images/lupa.gif) no-repeat 0 50%; }
#aux a.skinObject {
	background: url(images/login.gif) no-repeat 0 50%; 
	display: inline;
/*	padding-left: 0; 	*/
	color:#076da7; text-decoration:underline;
	font-weight: normal;
	
}
.nwrp {	white-space: nowrap; }
#aux ul {
	padding: 0;
	margin: 0;
	float: left;	
}

#aux ul li {
	list-style: none;
	padding: 0;
	margin: 0;

}

#aux ul.scnd li {
	padding-left:25px;	
}

#header h1 {
	font-size:42px;
	line-height: 1.285em;
	font-family: Georgia;
	color: #444;
	margin:18px 0 0 0;
}

#header h4 {
	font-size:1.5em;
	font-family: Georgia;
	line-height:2em;
	margin:0 0 18px 0;
}

h1, h2, h3, h4 {
	font-size: 1em;
}
.Head {
	font-size:2em;
	font-family: Georgia;
}

h2 {
	margin:0 0 36px 0;
}

#content li,
.Normal { 
	font-family:"Palatino Linotype", Georgia, "Times New Roman"; 
	font-size:14px; 
	line-height:18px;
}


#menu-cont a {text-decoration:none;}
#menu-cont a:hover { background:#fafae6;}

a.ext:link {
	background: transparent url(ext.gif) no-repeat right top;
	padding-right: 15px;
	color: #444;
	text-decoration: none;
}

a.ext:visited {
	background: transparent url(ext.gif) no-repeat right top;
	padding-right: 15px;
	color: #444;
	text-decoration: none;}

a.ext:hover {border-bottom:1px dotted #ff0000; color:#ff0000;}

#left { width:34%; float: left; background:red;}

.panel {
	width:30%;
	
}

.leftcol {
	float: left;
}
.rightcol {
	float: right;
}
.centercol {
	width:auto;
	margin-left: 32%;
	margin-right:32%;
}

.panel .container {
	border: 1px dotted #444;
	margin-bottom: 2em;
	padding: 10px;
}


.panel .container li {
	font-size:1.167em; 
	line-height:1.286em;
}

.rightPane {
/*	background-color: red;*/
	
	width:275px;
	padding-left: 14px;
	border-left: 1px dotted #444;
	margin-left:15px;
	float:right;
}
.centerPane {
/*	margin-right:315px;
	//margin-right:0;*/
}
.DNNEmptyPane {
width:0;
border-width: 0;
} 

 .footer .block {
	float: left;
	width:30%;
	border-left: 1px dotted #444;
	padding-left: 4%;
}


.footer .firstcol {
	border-left-width: 0;
	padding-left: 0;	
}

.footer {
	border-top: 1px dotted #444;
	clear:both;
	margin-top:8px;
	padding:9px 0 36px 0; 
	font-family: Georgia;
	display: inline-block;
}
#menu2 {float:right;  margin-bottom:10px; padding:0 15px;
	font:normal 11px/2em Georgia, "Times New Roman", Times, serif;}
a.menu2:link {
 color:#076da7;}
a.menu2:hover{color:#ff0000;}

.nbsp {white-space:nowrap;}


.breadcrumbs {
	padding: 18px 0;
}

.breadcrumbs a.SkinObject {
	color:#076da7; 
	text-decoration:underline;
	font-family: Georgia;
	font-size: 1em;
	line-height: 1.5em;
	font-weight: normal;
}

/**** MENU ****/
#circum {
	overflow: hidden;
}
#blackout {
	position: fixed;
	//	position: absolute;
	left:0;
	top:0;
	padding:0;
	margin: 0;
	
	background-color: #000;
	z-index:500;
	display: none;
	-moz-opacity:.70; 
 filter:alpha(opacity=70); 
 opacity:.70; 
}
#menu-out {
	background: #f1f1cd;
	border:1px solid #d8d8ab;
	/*margin-bottom:2.5em;*/
}

#menu-cont {
	background:url(corner.gif) no-repeat right bottom;
	font-family: "Trebuchet MS", Tahoma, Arial;
	margin:0;
 	padding: 0.2em;
	font-size: 12px;
	position:relative;
	left:1px;
	top:1px;
	
}
#hideM {
	border:1px solid #a0a0a0;
	float:right;
	margin:0;
	padding: 0;
	width:16px;
	height:16px;
	background: url(images/close.gif) no-repeat 50% 50%;
	cursor: hand; cursor: pointer;
}

#hideM a span {
	display:none;
}


#menuShow{
position: absolute;
vertical-align: top;
width: 500px;
/*float:left;*/
padding: 10px;
margin: 0 auto;
display:none;
z-index: 1000;
background: #fffce6;
border:1px solid #a0a0a0;
}
#menuShow a {cursor: hand; cursor: pointer; text-decoration: none;}

#menuSelect{
left:0px;
clear:none;
margin: 0 0 18px 0;

}

#menuSelect a {cursor: hand; cursor: pointer;}

.DNNTree .Normal {
	font:normal 1.2em/normal "Trebuchet MS", Times, serif; 
	color:#48481e;
	}
	
.DNNTree .Normal a:hover {color:#ff0000;} 
.DNNTree div {
	margin:7px 0;
	/*background: url(arrow2.gif) no-repeat 5px 7px;*/
}
.DNNTree div span {

	display:inline;
}
/*.DNNTree div span img {
	display:none;	
}*/

	
iframe {
	position: relative;
	z-index: 0;
}

.container {
	position: relative;
	z-index: 1;
}


.faded {
visibility:hidden;
 position:relative;
 z-index: -100;
}

.RadTreeView_Default, .RadTreeView_Default a.rtIn, .RadTreeView_Default .rtEdit .rtIn input {
	font-family:Georgia!important;
}

.RadTreeView_Default .rtSelected .rtIn {
	background-color:#f8f2c5 !important;

background-image: none!important;
	color:#000!important;
	border-color:#a0a0a0 !important;
}

.RadTreeView_Default .rtHover .rtIn {
	background-color:#E1E1E1;
	background-image:none!important;
border-color:#C4C4C4 #B5B5B5 #9E9E9E;
color:#000000;
}